[Startup]
AppName=InstallShield
ProductGUID=A1B519DF-6BC6-4DC8-927C-5F479B717BCE
CompanyName=SHARP
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=15
key0=0x000a
key1=0x000b
key2=0x000e
key3=0x001d
key4=0x0005
key5=0x0006
key6=0x0007
key7=0x0009
key8=0x0010
key9=0x0013
key10=0x0014
key11=0x0015
key12=0x0019
key13=0x040c
key14=0x0816
